/*----- Variable Declaration -----*/ 
:root{
	--primary: #035177;
	--secondary: #8ECAE6;
	--accent: #E71E2B;
	--black: #1E1e1e;
	--white: #ffffff;
	--grey: #f0f0f0;
}
/* Text Stylings */

h1{
	color: var(--primary);
	font-size: 35px;
	font-family: oscine, sans-serif;
	font-weight: 700;
}
.hero h1{
	font-size: 47px;
	color: var(--secondary);
	text-align: center;
}
h2{
	color: var(--primary);
	font-size: 28px;
	font-family: oscine, sans-serif;
	font-weight: 700;
}
.hero h2{
	font-size: 40px;
	font-weight: 500;
	color: var(--white);
	text-align: center;
}
h3{
	color: var(--primary);
	font-size: 24px;
	font-family: oscine, sans-serif;
	font-weight: 700;
}
h4{
	color: var(--primary);
	font-size: 20px;
	font-family: oscine, sans-serif;
	font-weight: 700;
}
body{
	color: var(--black);
	font-size: 16px;
	line-height: 26px;
	font-weight: 500;
}
a, p strong{
	color: var(--primary);
	font-size: 16px;
	font-weight: 700;
	line-height: 26px;
}
a, strong {
	color: var(--primary);
	font-weight: 700;
}

/* Row and Section Settings*/
.hero{
	text-align: center;
	padding: clamp(100px, 15vh, 300px) clamp(50px, 3vw, 100px) !important;
}
.home-hero{
	padding: clamp(150px, 20vh, 400px) clamp(50px, 3vw, 100px) !important;
}
.background-row, .background-col{
	background-color: var(--primary);
	border-top: 4.5px;
	border-color: var(--accent);
	border-style: solid;
	padding: clamp(30px, 5vh, 70px) clamp(10px, 2vw, 35px);
}
.overlap-section{
	padding-top: 0 !important;
	background-color: #ffffff00;
	transform: translate(0, -10%);
	padding-bottom: 0px !important;
}
.background-col{
	padding: clamp(30px, 6vh, 100px) 15px;
}
.background-col .et_pb_text, .background-col .et_pb_button_module_wrapper {
	padding: 0px 17px;
}
.align-img-top{
	padding-top: 0 !important;
	border-top: 0;
}
.align-img-top .et_pb_text, .align-img-top .et_pb_button_module_wrapper {
	padding: 0px 20px;
}
.img-forced-fullwidth{
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.background-row h1, .background-row h2, .cta-column h1, .cta-column h2, .background-row h3, .cta-column h3, .background-col h1, .background-col h2, .background-col h3{
	color: var(--secondary);
}
.background-row h4, .background-row p, .background-row, .background-row strong, .cta-column h4, .cta-column p, .cta-column, .cta-column a, .background-col h4, .background-col p, .background-col {
	color: var(--white);
}
/* Button styles */
.et_pb_button, .more-link, .service-card .btn{
	background-color: var(--accent);
	color: var(--white) !important;
	font-size: 17px !important;
	padding: 5px 25px!important;
	border-radius: 3px !important;
	border-width: 0 !important;
	font-family: oscine, sans-serif;
	text-transform: uppercase;
}
.more-link{
	width: fit-content;
}
.et_pb_button:hover{
	background-color: #9D0913 !important;
}
.et_pb_button:after{
	display: none !important;
}
/*divider*/
.divider{
	height:4px;
	width:100%;
	display:block;
	background-color: var(--accent);
}

/*Blog Stylings*/
.primary-blog .et_grid_module>.et_pb_post h2, .primary-blog .et_grid_module>.et_pb_post h2 a{
	font-size: 28px;
}
.sidebar-blog .et_grid_module>.et_pb_post h2, .sidebar-blog .et_grid_module>.et_pb_post h2 a{
	font-size: 20px;
}
.sidebar-blog h2{
	text-align: center;
}
.sidebar-blog a.more-link{
	margin: auto;
}
.primary-blog .post-content-inner{
	margin-bottom: 20px;
}
.primary-blog .et_grid_module>.et_pb_post{
	border-radius: 3px;
	box-shadow: 0 4px 4px #202A3340;
	overflow: hidden;
}
.primary-blog .et_grid_module>.et_pb_post img{
	height: 350px;
	object-fit: cover;
	border-radius: 0;
}
.sidebar-blog .et_grid_module>.et_pb_post img{
	height: 250px;
}

/* GForm styles */
.cta-column{
	background-color: var(--primary);
	border-top: 4.5px;
	border-color: var(--accent);
	border-style: solid;
	padding: 40px 25px;
	color: var(--white);
}
.cta-column .gform-theme--foundation .gform_fields {
	row-gap: 1em;
}
.gform-body input, .gform-body select, .gform-body textarea{
	border-radius: 3px !important;
}
.gfield_label, .gsection_title, .gform-body label, .gfield_description{
	color: var(--white) !important;
}
.gsection_title{
	color: var(--secondary) !important;
}
.gform_button{
	background-color: var(--accent) !important;
	color: var(--white) !important;
	font-size: 17px !important;
	padding: 9px 21px!important;
	border-radius: 3px !important;
	border-width: 0 !important;
	font-family: oscine, sans-serif;
	text-transform: uppercase;
}
.form-title{
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}

/*blog Stylings*/
.blog-grid h2 a, .blog-grid h2, .blog-sidebar h2 a, .blog-sidebar h2{
	font-size: 24px;
}
.blog-grid .et_pb_post, .blog-sidebar .et_pb_post{
	background-color: var(--grey);
	border: 0 solid #000;
}
.blog-sidebar .et_pb_post{
	text-align: center;
}
.blog-sidebar .more-link{
	margin: auto;
}
.blog-grid .post-content-inner{
	padding-bottom: 10px;
}